<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>{{ 'title' | trans }}</title>

    <style>
        body{
            margin: 0;
            padding: 0;
        }
        .header{
            height: 100px;
            width: 100%;
            background: #313131;
        }
        h1.main_caption{
            text-align: center;
            font-size: 30px;
            margin-top: 0;
            padding-top: 25px;
            color: navajowhite;
        }
        .main{
            margin: 50px auto;
            width: 70%;
        }

        .main p{
            font-size: 18px;
        }
        .row{
            margin: 30px auto;
            width: 70%;
        }
        .row .block{
            width: 30%;
            padding: 1.5%;
            float: left;
        }
        .row .block h3{
            font-size: 17px;
        }
        .row .block p{
            font-size: 17px;
        }
        .row .block img{
            display: block;
            margin: 0 auto;
        }

        .footer{
            height: 80px;
            width: 100%;
            background: #313131;
            float: left;
            position: absolute;
            bottom: 0;
        }
        .footer{
            font-size: 22px;
            color: navajowhite;
            text-align: center;
            padding-top: 5px;
        }
    </style>

</head>
<body>
<div class="header">
    <h1 class="main_caption">{{ 'caption' | trans }}</h1>
</div>
<div class="main">
    <p>{{ 'content_1' | trans }}</p>
    <p>{{ 'content_2' | trans }}</p>
</div>

<div class="row">
    <div class="block">
        <img src="https://pp.userapi.com/c831308/v831308604/18e2b5/2oMTElcUSNQ.jpg" width="100" alt="">
        <h3>{{ 'sub_caption_1' | trans }}</h3>
        <p>{{ 'sub_content_1' | trans }}</p>
    </div>
    <div class="block">
        <img src="https://pp.userapi.com/c831308/v831308604/18e2d6/02wlkmdPZ0c.jpg" width="100" alt="">
        <h3>{{ 'sub_caption_2' | trans }}</h3>
        <p>{{ 'sub_content_2' | trans }}</p>
    </div>
    <div class="block">
        <img src="https://pp.userapi.com/c831308/v831308604/18e2dd/1r5uq380d14.jpg" width="100" alt="">
        <h3>{{ 'sub_caption_3' | trans }}</h3>
        <p>{{ 'sub_content_3' | trans }}</p>
    </div>
</div>
<div class="footer">
    <p>{{ 'footer_content' | trans }}</p>
</div>
</body>
</html>
